.alumni__registration__container {
    padding: 60px 0px;
}

.alumni__registration__container--register--title{
    margin-bottom: 15px;
}

.alumni__registration__container__row {
    display: flex;
    flex: 1;
}

.alumni__registration__container__row > div {
    flex-basis: 50%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.alumni__registration__container__row--left {
    padding: 30px;
    background-color: #F1F1F1;
}

.alumni__registration__container__row--left .header__divider {
    width: 100%;
    max-width: 80px;
}

.alumni__registration__container__row--left .header__content--sub-title {
    margin-top: 20px;
}

span.alumni__registration__container__row--input--row{
    display: flex;
    flex:1 ;
    flex-direction: row;
}

span.alumni__registration__container__row--input--title {
    flex-basis: 25%;
    font-size: 15px;
    color: #747480;
}

span.alumni_-registration__container__row--birthdate {
    display: flex;
    align-items: center;
    justify-content: center;
}

span.alumni__registration__container__row--input {
    flex-basis: 75%;
    padding-left: 20px;
}

span.alumni_-registration__container__row--birthdate {
    padding-left: 20px;
    flex-basis: 75%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex: 1;
    flex-direction: row;
}

.alumni_-registration__container__row--birthdate span.alumni__registration__container__row--input:first-child{
    padding-left: 0px;
}

span.alumni_-registration__container__row--birthdate > span {
    flex-basis: 100%;
}

span.alumni_-registration__container__row--birthdate > span:not(:first-child) {
    padding-left: 20px;
}

.alumni__registration__container__row--terms--title{
    margin-top: 30px;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: none !important;
}

span.alumni__registration__container__row--input--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.alumni__registration__container__row--left--forms {
    margin-top: 20px;
}

.alumni__registration__container__row .row-divider {
    background-color: #DEDEDE;
    height: 2px;
    margin: 40px 0px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}

.alumni__registration__container__row--button--row {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.alumni__registration__container__row--add-attendee {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 30px;
    align-items: center;
}

.alumni__registration__container__row--add-attendee span {
    padding-left: 20px;
    font-size: 15px;
}

.alumni__registration__container__row--right {
    padding: 30px;
}

p.alumni__registration__container__row--right--title {
    font-size: 30px;
}

span.alumni__registration__container__row--download__pdf.send__message__button {
    font-size: 20px;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 220px;
}

span.alumni__registration__container__row--download__pdf.send__message__button img {
    padding-left: 10px;
}

.alumni__registration__container__row--button.service__left--assurance--download--button {
    margin-top: 20px;
}

.alumni__registration__container__row--right--content--seminar {
    margin-top: 40px;
}

p.alumni__registration__container__row--right--content--seminar--title {
    font-size: 30px;
}

p.alumni__registration__container__row--right--content--seminar--desc {
    font-size: 20px;
}

.alumni__registration__container__row--right--content--seminar--two--column {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.alumni__registration__container__row--right--content--seminar--two--column .alumni__registration__container__row--right--content--seminar:first-child{
    padding-right: 30px;
}

.event__seminar__single__container {
    background: #26272B;
    color: #ffffff;
}

.event__seminar__single__row--title span {
    color: #FEE600;
}

.alumni__registration__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;
}

.alumni__registration__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button span {
    width: 100%;
    max-width: 300px;
}

.alumni__registration__container__row--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;

}

.alumni__registration__container__row--paginate--selected {
    width: 100%;
    max-width: 30px;
    height: 30px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.alumni__registration__container__row--paginate--not--selected {
    width: 100%;
    max-width: 30px;
    height: 7px;
    background-color: #ffffff;
    margin-left: 7px;
    margin-right: 7px;
}

.alumni__registration__container__row--terms--checkbox{
    margin-top: 15px;
}

/* The container */
.alumni__registration__container__row--input--checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .alumni__registration__container__row--input--checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 23px;
    width: 23px;
    background-color: #ffffff;
  }
  
  /* On mouse-over, add a grey background color */
  .alumni__registration__container__row--input--checkbox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .alumni__registration__container__row--input--checkbox input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .alumni__registration__container__row--input--checkbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .alumni__registration__container__row--input--checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  label.alumni__registration__container__row--input--checkbox {
    font-size: 17px;
}
  /*  checkbox */

  .send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 195px;
    height: 46px;
    font-size: 20px;
    cursor: pointer;
}

.create__connection__container {
    background-color: #F1F1F1;
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    padding-bottom: 40px;
}

.create__connection__container--row--left{
    display: flex;
}

.create__connection__container--row--left--gradient {
    padding: 40px;
    display: flex;
    align-items: flex-end;
    background-image: linear-gradient(180deg, transparent 50%, rgba(0,0,0,0.8));
}

.create__connection__container--row--left h2 {
    color: #ffffff;
}

.create__connection__container--row--left .header__content--home--title {
    color: #ffffff;
}

.create__connection__container--row--left .header__content--description p{
    color: #ffffff;
    margin-top: 15px;
}

.create__connection__container--row--left{
    background-image: url(../images/new_realities_image.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
}

.create__connection__container > div {
    flex-basis: 50%;
}

.create__connection__container--row--right {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px;
}

p.create__connection__container--row--right--title {
    font-size: 30px;
    line-height: 37px;
    position: relative;
    z-index: 10;
    margin-top: 16px;
    margin-left: 35px;
}

p.create__connection__container--row--right--description {
    margin-top: 30px;
}

.create__connection__container--graduate--candidates--content--first .header__content--sub-title.office--sub--title{
    justify-content: flex-end;
}

.create__connection__container--graduate--candidates--content--first .graduate__candidates__container--main--title {
    text-align: right;
}

.create__connection__container--button--row input {
    max-width: 290px;
    height: 54px;
}

.create__connection__container--button--row {
    display: flex;
        justify-content: flex-end;
        margin-bottom: 40px;
}

.create__connection__container--office--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 20px;
}

.create__connection__container--office--content {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.create__connection__container--office--content:first-child {
    padding-right: 30px;
}

.create__connection__container--office--content:nth-child(2) {
    padding-left: 30px;
}

.create__connection__container--sub-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
    margin-top: 25px;
}

.create__connection__container--sub--title-divider {
    flex-basis: 15%;
}

.create__connection__container--home--title span {
    display: block;
    padding-left: 15px;
    font-size: 15px;
}

span.create__connection__container--register--button {
    display: flex;
    align-items: center;
}

span.create__connection__container--register--button img{
    margin-left: 10px;
}

.create__connection__container--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;
}

.create__connection__container--paginate--selected {
    width: 100%;
    max-width: 22px;
    height: 22px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.create__connection__container--paginate--not--selected {
    width: 100%;
    max-width: 20px;
    height: 5px;
    background-color: #747480;
    margin-left: 7px;
    margin-right: 7px;
}

.create__connection__container--office--content h3 {
    margin-bottom: 20px;
}


@media only screen and (max-width: 768px) and (min-width: 481px) {
    .alumni__registration__container__row {
        flex-direction: column;
    }

    .alumni__registration__container__row--right {
        padding: 0px;
        margin-top: 40px;
    }

    .create__connection__container {
        flex-direction: column;
    }

    .create__connection__container--row--left{
        height: 370px;
    }

    .create__connection__container--row--left--gradient {
        padding: 40px;
        background-image: linear-gradient(180deg, transparent 60%, rgba(0,0,0,0.8));
    }

    .create__connection__container--office--row {
        flex-direction: column;
    }

    .create__connection__container--office--content:first-child{
        padding: 0px;
    }

    .create__connection__container--office--content:nth-child(2){
        padding: 0px;
        margin-top: 30px;
    }

    .create__connection__container--button--row {
        justify-content: center;
        margin-bottom: 30px;
    }

    .create__connection__container > div{
        flex-basis: 100%;
    }
   
    .create__connection__container--row--right{
        padding-left: 20px;
        padding-right: 20px;
    }

    .create__connection__container--button--row input {
        max-width: 250px;
        height: 44px;
        font-size: 15px;
    }

    .alumni__registration__container__row--button--row .send__message__button{
        max-width: 155px;
        height: 46px;
        font-size: 15px;
    }
  
}

@media only screen and (max-width: 480px) and (min-width: 1px){
    .alumni__registration__container__row {
        flex-direction: column;
    }

    .alumni__registration__container__row--right {
        padding: 0px;
        margin-top: 40px;
    }

    .create__connection__container {
        flex-direction: column;
    }

    .create__connection__container--row--left{
        height: 370px;
    }

    .create__connection__container--row--left--gradient {
        padding: 40px;
        background-image: linear-gradient(180deg, transparent 60%, rgba(0,0,0,0.8));
    }

    .create__connection__container--office--row {
        flex-direction: column;
    }

    .create__connection__container--office--content:first-child{
        padding: 0px;
    }

    .create__connection__container--office--content:nth-child(2){
        padding: 0px;
        margin-top: 30px;
    }

    .create__connection__container--button--row {
        justify-content: center;
        margin-bottom: 30px;
    }

    .create__connection__container > div{
        flex-basis: 100%;
    }
   
    .create__connection__container--row--right{
        padding-left: 20px;
        padding-right: 20px;
    }

    .create__connection__container--button--row input {
        max-width: 250px;
        height: 44px;
        font-size: 15px;
    }
    .alumni__registration__container__row--button--row .send__message__button{
        max-width: 155px;
        height: 46px;
        font-size: 15px;
    }
}